body
 {
  background:#FFFF99;
  color: #000000;
  scrollbar-face-color: #ffff99;
  scrollbar-shadow-color: #ffff99;
  scrollbar-highlight-color: #FFFF99;
  scrollbar-3dlight-color: #000000;
  scrollbar-darkshadow-color: #000000;
  scrollbar-track-color: #ffff99;
 }

a:link, a:hover, a:visited, a:active{text-decoration: none; color: #009900; font weight: bold; font-size: smal;};
div{text-indent: 20;}
